body
{
	padding: 0px 5px 5px 5px;
	margin: 0px 5px 5px 5px;
	background: White;
	color: Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1
{
	padding: 4px 0px 4px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	background-color: #99CCFF;
}
h3
{
	font-family: Tahoma;
	font-size: 1.25em;
	text-align: left;
	color: #191970;
}
h4
{
	font-family: Tahoma;
	font-size: 1.15em;
	font-weight: bold;
	text-align: left;
	color: #191970;
}
p
{
	text-align: justify;
}
img
{
	border: 0px none;
}
img.inline
{
	vertical-align: text-bottom;
}
img.screenshot
{

}
span.txt_btn
{
	font-weight: bold;
	color: #2F4F4F;
}
span.quote
{
	font-style: italic;
	color: #A0522D;
}
table
{
	border: 0px none;
}
td.left_header_cell
{
	background-color: #CFCFCF;
	text-align: center;
	font-weight: bold;
	border: 1px solid Gray;
	padding: 5px 5px 5px 5px;
}
td.right_header_cell
{
	background-color: #CFCFCF;
	text-align: center;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	border-top: 1px solid Gray;
	border-bottom: 1px solid Gray;
	border-right: 1px solid Gray;
}
td.left_cell
{
	border-bottom: 1px solid Gray;
	border-right: 1px solid Gray;
	border-left: 1px solid Gray;
	padding: 5px 5px 5px 5px;
	text-align: left;
}
td.right_cell
{
	border-bottom: 1px solid Gray;
	border-right: 1px solid Gray;
	padding: 5px 5px 5px 5px;
	text-align: left;
}
td.super_header
{
	border-top: 1px solid Gray;
	border-right: 1px solid Gray;
	border-left: 1px solid Gray;
	padding: 5px 5px 5px 5px;
	text-align: center;
}
table.web_table
{
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
table.web_content_table
{
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 0.9em;
}
table.web_content_table td {
	padding-top: 5px;
	padding-bottom: 5px;
}
td.web_top_table_td
{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
td.web_content_td
{
	text-align: left;
	vertical-align: top;
	width: 20%;
	border-top: 1px dashed Black;
	border-right: 1px dashed Black;
	padding: 10px 0px 0px 0px;
}
td.web_help_topic_td
{
	text-align: left;
	vertical-align: top;
	width: 80%;
	border-top: 1px dashed Black;
	padding: 0px 0px 0px 10px;
}
td.content_lvl_1
{
	vertical-align: middle;
	text-align: left;
	padding: 1px 0px 1px 1px;
}
td.content_lvl_2
{
	vertical-align: middle;
	text-align: left;
	padding: 1px 0px 1px 20px;
}
hr
{
	clear: both; 
	height: 0.1em; 
	border: none; 
	background: rgb(210,210,210); 
	color: rgb(210,210,210);
}